﻿.umbraco-forms-radio-button-theme .radiobuttonlist {
    display: grid !important;
    grid-template-columns: repeat(2,1fr) !important; 
    gap: 14px 0px !important;
}

/*input[type="radio"] {
    position: absolute;
    opacity: 0;
    pointer-events: none;
    font-weight: bold;
}*/

input:focus {
    outline: none;
    box-shadow: 0px 0px 0px 2px #005fa3;
    font-weight: bold;
}

input[type="radio"]:focus + label {
    font-weight: bold;
}

input[type="radio"]:checked + label {
    font-weight: bold;
}